uuid: 617cf706-2b26-4f44-87a2-a7cafe286430
langcode: en
status: true
dependencies:
  module:
    - islandora
_core:
  default_config_hash: B3K0fw7-qY2iqUx5mtZgzQecSdc_wRgbjP-BFzBvGsE
id: delete_node_from_fedora
label: 'Delete Node from Fedora'
type: node
plugin: emit_node_event
configuration:
  queue: islandora-indexing-fcrepo-delete
  event: Delete
